{
    "dc_identifier": "nl.mnre1153.2i.2025.74",
    "dc_title": "Woo-besluit over inbeslagname vee Haaksbergen",
    "dc_type": "2i",
    "dc_description": "Besluit op een verzoek om informatie over het meenemen van een rundveestapel bij een bedrijf in Haaksbergen op 25 maart 2024. Het gaat om een verzoek op basis van de Wet open overheid (Woo). Bij het besluit zijn ook de openbaar gemaakte documenten opgenomen.",
    "dc_source": "https://open.overheid.nl/Details/7d3ad1c1-32e3-4ba9-b2b1-c767e9b87d23/2",
    "dc_publisher": "mnre1153",
    "dc_creator": "WooScraper_v1",
    "tooiwl_topic": "landbouw, visserij, voedselkwaliteit",
    "foi_decisionDate": "2025-01-21",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2025-03-01",
    "foi_publishedDate": "2025-01-21",
    "dc_date_year": "2025",
    "dc_publisher_name": "Ministerie van Landbouw, Visserij, Voedselzekerheid en Natuur",
    "dc_type_description": "2i - Woo-verzoek en -besluit",
    "tooiwl_type": "c_3baef532",
    "foi_page_title": "Woo-verzoek en -besluit Ministerie van Landbouw, Visserij, Voedselzekerheid en Natuur",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "314",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1153.2i.2025.74.doc.1",
            "dc_title": "Woo-besluit 24-0347 Inbeslagname vee Haaksbergen",
            "foi_fileName": "Woo-besluit 24-0347 Inbeslagname vee Haaksbergen.pdf",
            "dc_type": "besluit",
            "dc_source": "https://open.overheid.nl/documenten/7d3ad1c1-32e3-4ba9-b2b1-c767e9b87d23/file"
        }
    ]
}